Ciberseguridad
Java

"La vulnerabilidad Log4j es una de las más críticas de la última década"

Los expertos avisan de que el error puede ser explotado masivamente por los distintos grupos de ciberdelincuentes.

Cibercrimen

La vulnerabilidad crítica encontrada en Log4j, la biblioteca de registro que se usa en millones de aplicaciones basadas en Java, ha encendido las alarmas de la industria de la ciberseguridad. De hecho, el Gobierno y la CISA estadounidenses, que han mandado una advertencia a las compañías, no han dudado en catalogar el error como “uno de los peores vistos en muchos años”. Incluso, Amit Yoran, director ejecutivo de Tenable, ha dicho, en declaraciones recogidas por Reuters, que se trata de la “vulnerabilidad más grande y crítica de la última década”.

De este modo, los expertos en ciberseguridad de todo el mundo coinciden en que esta brecha, que está tan integrada en diversos programas empresariales, sufrirá un abuso generalizado por parte de los ciberdelincuentes. Log4j procede de un popular producto de código abierto que ayuda a los desarrolladores de software a rastrear los cambios en las aplicaciones que construyen.

Hasta el momento, no se han revelado incidentes cibernéticos importantes relacionados con la vulnerabilidad, pero los investigadores están viendo un aumento alarmante en los grupos de cibercrimen que intentan aprovechar el error para acciones de espionaje. “También esperamos ver cómo se explota la brecha en las cadenas de suministro”, dice Chris Evans, director de seguridad de la información de HackerOne. Muchos expertos temen ahora que se utilice para implementar malware que destruya los datos o los encripte, como el que se usó contra el operador estadounidense de oleoductos, Colonial Pipeline, lo que provocó escasez de gasolina en varias regiones del país.



TE PUEDE INTERESAR...

Webinar Ondemand

Revistas Digitales

DealerWorld Digital

IDG Research

Registro:

Eventos:

 

Partnerzones